Test signature flow

Sandbox environment only: Use this endpoint to start the signature flow for a test signature with a target status, using any successfully completed verificationId.

Important Important: signatureId and workflowId are string identifiers that can be used interchangeably.

Path Params
string
required

Our unique identifier for the signature.

Format: uuid string

Example: 790f325a-48c9-4b82-bb53-c0ea128236f0
Tip: This is the same value as the workflowId returned in the Create workflow response.

Body Params
deviceMetaData
object
required

The metadata from the client’s device.

string

The client’s mobile phone number, which you have ensured is valid.

Format: +{prefixNumber} {phoneNumber}
Notes:
• Always include a space between the prefix and phone number.
• The prefix can contain a maximum of 4 digits.

Example: +31 612345678

expectation
object
required

The test outcome for the signature flow.

Response
202

Request accepted for processing; response body is empty

Language
Credentials
OAuth2
LoadingLoading…